

/* New Styles - Nov2018 */

.q_logo a img {
    image-rendering: auto;
    image-rendering: crisp-edges;
}
}
.side_menu_button a:last-child {
    padding: 2px 0 0px 8px !important;
}
li.narrow .second .inner ul {
    padding: 0 !important;
}
.drop_down .narrow .second .inner ul li a {
    padding: 15px 20px;
    border-bottom:1px solid #666666;
    /*background-color: #f2f2f2;
    colour: #555555;*/
}
.drop_down .narrow .second .inner ul li a:hover {
    background-color:#000000;
}
.drop_down .second .inner a:hover {
    background-color:#000000;
}
.carousel-control i {
    font-size: 70px;
}
.carousel-control .next_nav, .carousel-control .prev_nav {
    top: 40%;
}
.reduce-width-sm {
  width:50%!important;
}
.mobile_menu_button {
    height: 160px!important;
}

@media only screen and (max-width: 3000px) and (min-width: 800px)
{
.side-margin {
padding-left:80px;
padding-right:80px;
}
}

@media only screen and (max-width: 1179px) and (min-width: 801px)
{
nav.main_menu>ul>li>a {
    padding: 0 9px;
}
}
@media only screen and (max-width: 800px) and (min-width: 501px)
{
.side-margin {
    padding-left: 40px;
    padding-right: 40px;
}
}
@media only screen and (max-width: 500px) {
.side-margin {
padding-left:7.5%;
padding-right:7.5%;
}
.mobile_menu_button {
    height: 60px!important;
}
}
/* End New Styles - Nov2018 */

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-14870 li,
#nav-menu-item-14875 li,
#nav-menu-item-14883 li,
#nav-menu-item-14888 li,
#nav-menu-item-14894 li,
#nav-menu-item-14898 li,
#nav-menu-item-14901 li,
#nav-menu-item-14904 li,
#nav-menu-item-14909 li,
#nav-menu-item-14914 li,
#nav-menu-item-14923 li,
#nav-menu-item-14925 li,
#nav-menu-item-14929 li,
#nav-menu-item-14933 li,
#nav-menu-item-14939 li,
#nav-menu-item-14941 li,
#nav-menu-item-15106 li,
#nav-menu-item-15108 li,
#nav-menu-item-15116 li,
#nav-menu-item-15118 li
{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.projects_holder{font-size: 0.1px;}

@media only screen and (max-width: 1000px){
    header.light .q_logo img.normal{
        height:80px !important;
    }
}

.latest_post_holder.boxes>ul>li .latest_post {
padding: 28px 0px 11px 0px;
}

.q_icon_with_title .icon_holder .fa-stack, .box_holder_icon_inner .fa-stack, .q_font_awsome_icon_square, .q_font_awsome_icon_stack i.fa-stack-base {
border-width: 1px;
}

.q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover {
border-color: #c0c0c0 !important;
}

.footer_top_holder .footer_top h5 {
font-size: 24px;
}

nav.main_menu>ul>li>a {
text-transform: none;
}

.q_circles_holder .q_circle_inner2:hover {
background-color: #ffffff !important;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: none;
}

.contact_detail .separator {
display: none;
}

.contact_detail h2 {
margin-bottom: 26px;
}

.q_list.number ul>li:before {
color: #ffffff !important; 
}

.q_tabs .tabs-nav li a {
text-transform: none;
font-size: 14px;
}

.q_accordion_holder.accordion h5.ui-accordion-header, .q_accordion_holder.accordion.with_icon h5.ui-accordion-header, .q_accordion_holder.accordion .ui-accordion-header {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.more_facts_button .more_facts_button_text {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.q_dropcap.square {
border-radius: 0px;
}

.q_message .message_text {
text-transform: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: 1px solid #b7b7b7;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #f6f6f6;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
border: 1px solid #b7b7b7;
background-color: #ffffff;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 4px;
padding-bottom: 4px;
}

.q_price_table .price_table_inner {
background-color: #ffffff;
}

.q_price_table {
color: #333333;
}

.q_price_table .active_text {
color: #ffffff;
}

.price_table_inner ul li.table_title .title_content {
color: #333333;
}

.q_price_table .price_table_inner>ul {
border: 1px solid #b7b7b7;
}

.filter_outer {
margin-top: -25px;
margin-bottom: 25px;
}

.testimonials_holder .flex-direction-nav a {
border: 1px solid #b7b7b7;
}

.testimonials_holder .flex-direction-nav a:hover {
background-color: #333333;
border-color: #333333;
}

.q_circles_holder .q_circle_inner2:hover i, .q_circles_holder .q_circle_inner2:hover .q_text_in_circle {
color: #333333 !important;
}

.q_accordion_holder.boxed .title-holder.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-active {
background-color: #f6f6f6 !important;
}

.price_in_table .price {
font-size: 72px;
font-weight: 300;
}

.price_table_inner ul li.table_title .title_content {
font-weight: 400;
font-size: 24px;
}

.qbutton.white {
background-color: transparent;
}

.pagination ul li a, .pagination ul li span {
border: 1px solid #b7b7b7;
border-radius: 0px;
}

.pagination ul li span {
background-color: #f6f6f6;
}

.pagination ul li a:hover {
background-color: #f6f6f6;
border-color: #b7b7b7;
}

.q_price_table .qbutton.white {
border-color: #333333;
background-color: #333333;
color: #ffffff;
}
.q_price_table .qbutton.white:hover {
border-color: #333333;
background-color: #ffffff;
color: #333333;
}

.mejs-controls {
background-color: #f6f6f6;
border: 1px solid #b7b7b7;
}

.post_text_inner {
margin-bottom: 60px;
}

.blog_holder article.format-standard .post_text .post_text_inner, .blog_holder article.format-gallery .post_text .post_text_inner, .blog_holder article.format-video .post_text .post_text_inner, .blog_holder article.format-audio .post_text .post_text_inner { 
padding-bottom: 0px;
}

.blog_holder.masonry .post_text_inner {
margin-bottom: 30px;
}

.blog_holder article,
.blog_holder.masonry article  {
border-bottom: 1px solid #b7b7b7;
}


.comment_holder .comment {
border: 1px solid #B7B7B7;
background-color: #f6f6f6;
}

aside .widget {
border-bottom: 1px solid #B7B7B7;
margin-bottom: 25px;
padding-bottom: 18px;
}

.single_tags {
margin-bottom: 25px;
}

.q_price_table.active .price_table_inner {
background-color: #f6f6f6;
}

.footer_bottom span {
font-size: 14px;
}

@media only screen and (max-width: 768px){
.image_to_bottom.wpb_row .wpb_column {
margin-bottom: 0px;
}
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner {
padding-left: 0;
}

.latest_post_inner .post_infos a {
color: #666666;
}

.blog_like a:hover i, .blog_like a.liked i, .blog_like a:hover span {
color: #333333;
}

/*NEW STYLES*/

.header_top_bottom_holder {
    border-top: 10px solid #131313;
}

.side_menu_button > a {
    display: inline;
    font-size: 17px;
    height: 32px;
    padding: 0 12px;
    position: relative;
    width: 20px;
}
.popup_menu .line::before {
    top: -5px;
}
.popup_menu .line, .popup_menu .line::after, .popup_menu .line::before {
    height: 2px;
    position: absolute;
    width: 20px;
}
.popup_menu .line::after {
    top: 5px;
}

header .q_logo img.mobile {
    height: 41px !important;
    width: 220px !important;
}

.carousel-control .next_nav, .carousel-control .prev_nav {
    border: none!important;
}
.carousel-control .next_nav, .carousel-control .prev_nav {
    border: none!important;
}
.side_menu_button a:last-child {
    padding: 2px 0 0 8px;
}
p {
margin-bottom:20px!important;
margin-top:0!important;
}
h5 {
margin-bottom:20px!important;
margin-top:0!important;
}

p.testimonial-quote {
color:#454545;
font-size:22px!important;
font-weight: 300;
line-height: 30px!important;
font-style: italic;
margin-top: 0 !important;
}

p.testimonial-quote-author {
font-size:18px!important;
font-weight:bold;
font-style: normal;
}

.qode_search_form input, .qode_search_form input:focus {
font-size: 16px;
font-weight:bold;
}

h1, .h1, h1 a {
    margin-bottom: 20px !important;
}
h2, .h2, h2 a {
    margin-bottom: 20px !important;
}

nav.main_menu > ul > li > a {
    text-transform: uppercase;
    letter-spacing: 2px;
}
.wpb_wrapper > p {
    margin-bottom: 20px !important;
}
.wpb_wrapper > h2 {
    margin-bottom: 20px !important;
}
.q_slide_title {
margin-left:50px!important;
margin-right:50px!important;
}
.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    margin-left: 100px !important;
    margin-right: 100px !important;
}
.flexslider, .portfolio_slider {
    margin: 0!important;
}
.side-margin-left {
margin-left:0;
}
.side-margin-right {
margin-right:0;
}
.side_menu_button a:last-child {
    padding: 2px 0 0 8px;

}
.reduce-width {
padding-right:240px;
}
.hide {
display:none;
}

#respond textarea, #respond input[type="text"], #respond input[type="email"], .contact_form input[type="text"], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type="text"], .comment_holder #respond input[type="email"], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type="password"] {
background-color: #f2f2f2;
border: none!important;
}

#respond input[type="text"], #respond input[type="email"], #respond textarea, .contact_form input[type="text"], .contact_form textarea {

font-family: inherit;
font-size: 16px;
}
.contact_form h5 {
font-style: normal;
letter-spacing: 4px;
margin: 0 0 18px;
text-transform: uppercase;
}

.wpb_wrapper li {
    margin-left: 15px;
}
ul {
    list-style-position: outside;
}
.qbutton.contact_form_button {
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    padding: 15px;
}
.q_image_with_text_over .shader {
    background-color: rgba(0, 0, 0, 0);
    transition: opacity 0.4s ease-in-out 0s;
}
.q_image_with_text_over .text table {
    background-color: rgba(255,255,255,0);
    transition: background-color .4s ease-in-out;
}
.q_image_with_text_over .text:hover table {
    background-color: rgba(0,0,0,0.3);
}
.q_image_with_text_over {
    display: block;
    margin: 0;
    position: relative;
    width: 100%;
}
.q_image_with_text_over table {
    border-top: 10px solid #ffffff;
    border-left: 10px solid #ffffff;
}

.no-border .q_image_with_text_over table {
    border-left: 0 none !important;
}

.q_accordion_holder.accordion h5.ui-accordion-header, .q_accordion_holder.accordion.with_icon h5.ui-accordion-header, .q_accordion_holder.accordion .ui-accordion-header {
text-transform: none;
font-size: 18px;
font-weight: 400;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: 1px solid #b7b7b7;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #f6f6f6;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
border: 1px solid #b7b7b7;
background-color: #ffffff;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 4px;
padding-bottom: 4px;
}
.q_accordion_holder.boxed .title-holder.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-active {
background-color: #ffffff !important;
}
.qode-accordion-holder .qode-title-holder {
    background: none!important;
    border-bottom: none!important;
}
.qode-accordion-holder .qode-title-holder:hover {
    color: #212121!important;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover {
    background:none;
    color: #000;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0;
}
.qode-accordion-holder .qode-accordion-content {
    padding: 0;
}
.qode-tab-title {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
header.sticky .side_menu_button a, header.sticky .side_menu_button a:hover {
    color: #131313!important;
}
.side_menu_button > a, .mobile_menu_button span, .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span {
    color: #131313;
}
nav.popup_menu ul li ul li a, nav.popup_menu ul li ul li h6 {
    line-height: 40px;
}

/*DARK HEADER OPTION
.dark.header_style_on_scroll .side_menu_button > a, .dark:not(.sticky):not(.scrolled) .side_menu_button > a {
    color: #ffffff;
}
.popup_menu .line, .popup_menu .line::after, .popup_menu .line::before {
    background-color: #ffffff;
}
header.sticky .side_menu_button a, header.sticky .side_menu_button a:hover {
color: #ffffff!important;
}
.side_menu_button > a, .mobile_menu_button span, .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span {
color: #ffffff;
}
.popup_menu .line, .popup_menu .line::after, .popup_menu .line::before {
    background-color: #ffffff !important;
}*/

.flexslider .flex-prev, .portfolio_slider .caroufredsel-prev, .portfolio_slider .flex-prev {
    border-radius: 2em;
    left: 8px;
}
.contact_form {
    margin: 0 0 130px 50px;
}
.contact_form h5 {
    font-family: icon;
    font-size:16px;
    font-weight:400;
    letter-spacing: 6px;
}
.qbutton.contact_form_button {
    letter-spacing: 4px;
    text-transform: uppercase;
}

.mtli_pdf {
    background-image: url("http://www.hansengroup.co.nz/pdf-icon-16x16/");
    background-position: 0 5px!important;
    border-bottom: 1px solid #dcdcdc!important;
    display: block!important;
    margin-bottom: -10px;
    padding: 0 0 20px !important;
}
.mtli_attachment {
    padding-left: 24px !important;
}
.mtli_attachment.mtli_pdf {
    font-weight: normal;
}
.mtli_attachment.mtli_pdf {
    padding-left: 22px !important;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    text-transform: uppercase !important;
}
.qbutton:hover, .qbutton.medium:hover, #submit_comment:hover, .load_more a:hover, .blog_load_more_button a:hover, .post-password-form input[type="submit"]:hover, input.wpcf7-form-control.wpcf7-submit:hover:not([disabled]), .woocommerce table.cart td.actions input[type="submit"]:hover, .woocommerce input#place_order:hover, .woocommerce-page input[type="submit"]:hover, .woocommerce .button:hover {
    color: #131313;
    font-weight: 600;
}

.q_list.circle.circle_number.animate_list > ul {
    margin-bottom: 30px !important;
    margin-top: -10px !important;
}
.q_list.circle.circle_number.animate_list ul li {
    font-family: "Lato",sans-serif;
}

.q_list.circle ul > li::before {
    background-color: #131313!important;
    height: 5px!important;
    width: 5px!important;
}
.q_list.circle ul > li, .q_list.number ul > li {
    margin: 0 !important;
}
.q_list.circle.circle_number.animate_list li {
    font-family: inherit;
}

.q_list.circle.circle_number li {
    font-family: "Lato";
}
.q_list.circle.circle_number > ul {
    margin-bottom: 30px !important;
    margin-top: -10px !important;
}




/*MEDIA QUERIES*/

/*Media Device Queries - Overlay Panel*/

@media only screen and (max-width: 3000px) and (min-width: 2880px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -7%;
    padding: 60px;
    width: 50%;
}
}
@media only screen and (max-width: 2880px) and (min-width: 2680px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -10.25%;
    padding: 60px;
    width: 50%;
}
}
@media only screen and (max-width: 2680px) and (min-width: 1880px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -10.25%;
    padding: 60px;
    width: 50%;
}
}

@media only screen and (max-width: 1879px) and (min-width: 1680px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -12%;
    padding: 60px;
    width: 50%;
}
}

@media only screen and (max-width: 1679px) and (min-width: 1440px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -15%;
    padding: 60px;
    width: 50%;
}
}
@media only screen and (max-width: 1439px) and (min-width: 1366px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -10%;
    padding: 60px;
    width: 50%;
}
}

@media only screen and (max-width: 1365px) and (min-width: 1180px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -20%;
    padding: 60px;
    width: 50%;
}
}

@media only screen and (max-width: 1179px) and (min-width: 801px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -16%;
    padding: 60px;
    width: 50%;
}
}

@media only screen and (max-width: 800px) and (min-width: 769px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -17%;
    padding: 60px;
    width: 50%;
}
.header_inner_right {
    float: left;
    position: relative;
    z-index: 110;
}
}

@media only screen and (max-width: 768px) and (min-width: 600px)
{
.feature-panel-overlay {
    background-color: #131313;
    margin-left: -8%;
    padding: 60px;
    width: 50%;
}
}

@media only screen and (max-width: 599px) and (min-width: 500px)
{
.feature-panel-overlay {
    background-color: #131313;
    padding: 60px;
    width: 100%;
    margin-left:-8%;
}
}

@media only screen and (max-width: 499px) and (min-width: 321px)
{
.feature-panel-overlay {
    background-color: #131313;
    padding: 60px;
    width: 100%;
    margin-left:-15%;
}
}

@media only screen and (max-width: 320px) and (min-width: 290px)
{
.feature-panel-overlay {
    background-color: #131313;
    padding: 60px;
    width: 100%;
    margin-left:-18%;
}
}

/*Media Device Queries - End of Overlay Panel*/

@media only screen and (max-width: 2680px) and (min-width: 1280px)
{

.column-1-space {
padding:0 80px 0 210px;
}
.column-1-space-alt {
padding:0 40px 0 40px;
}
.column-2-space {
padding:0 60px;
}
.reduce-width {
padding-right:440px;
}
.reduce-width-sm {
padding-left:50px;
padding-right:50px;
}
}
@media only screen and (max-width: 3000px) and (min-width: 1180px)
{

.panel-overlay {
margin-top:-80px!important;
}
.column-1-space {
padding:0 80px 0 210px;
}
.column-1-space-alt {
padding:0 40px 0 40px;
}
.column-2-space {
padding:0 60px;
}

.space {
margin-top:160px!important;
margin-bottom:160px!important;
width:95%;
}
.space-sm {
margin-top:148px!important;
margin-bottom:140px!important;
}
.space-alt {
margin-top:50px!important;
margin-bottom:30px!important;
}
.space-top {
margin-top:240px!important;
margin-bottom:0!important;
}
.space-top-sm{
margin-top:120px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:160px!important;
}
.space-bottom-sm{
margin-top:0!important;
margin-bottom:120px!important;
}
.more_facts_button {
margin: 0 0 120px;
}
.separator-custom {
font-weight: 600; 
font-size: 84px;
margin-bottom:30px!important;
}
.separator-custom-sm {
font-weight: 600; 
font-size: 54px;
margin-bottom:30px!important;
}
.side-margin {
padding-left:80px;
padding-right:80px;
}
.google_map {
    margin: 0 0 100px 0;
}
}

@media only screen and (max-width: 1179px) and (min-width: 900px)
{
.panel-overlay {
margin-top:-80px!important;
}
.column-1-space {
padding:0 50px 0 50px;
}
.column-1-space-alt {
padding:0 20px 0 20px;
}
.column-2-space {
padding:0 50px;
}
.reduce-width {
padding-right:140px;
}
.reduce-width-sm {
padding-left:0;
padding-right:0;
}
.space {
margin-top:140px!important;
margin-bottom:140px!important;
width:95%;
}
.space-sm {
margin-top:80px!important;
margin-bottom:80px!important;
}
.space-alt {
margin-top:30px!important;
margin-bottom:30px!important;
}
.space-top {
margin-top:50px!important;
margin-bottom:0!important;
}
.space-top-sm{
margin-top:80px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:140px!important;
}
.space-bottom-sm{
margin-top:0!important;
margin-bottom:140px!important;
}
.more_facts_button {
    margin: 0 0 120px;
}
.separator-custom {
font-weight: 600; 
font-size: 64px;
margin-bottom:30px!important;
}
.side-margin {
padding-left:40px;
padding-right:40px;
}
.google_map {
    margin: 0 0 140px 0;
}
}
@media only screen and (max-width: 899px) and (min-width: 501px)
{

.q_image_with_text_over table {
    border-top: 10px solid #ffffff;
    border-left: 0 none!important;
}
.panel-overlay {
margin-top:-60px!important;
}
header .q_logo img.mobile {
    margin-top: 60px!important;
}
.header {
    height: 150px !important;
}
.header_top_bottom_holder {
    height: 160px!important;
}

.header .container_inner .header_inner_left {
    top: 50px!important;
}

.shopping_cart_inner, .side_menu_button {
    height: 150px !important;
}
.column-1-space {
padding: 0 20px 0 20px;
}
.column-1-space-alt {
padding:0 20px 0 20px;
}
.column-2-space {
padding: 0 20px;
}
.reduce-width-sm {
padding-left:0;
padding-right:0;
}
.space {
padding-top:60px!important;
padding-bottom:60px!important;
width:90%;
}
.space-sm {
margin-top:40px!important;
margin-bottom:40px!important;
}
.space-alt {
padding-top:40px!important;
padding-bottom:30px!important;
}
.reduce-width {
padding-left:0;
padding-right:80px;
}
.space-top {
margin-top:60px!important;
margin-bottom:0!important;
}
.space-top-sm{
margin-top:40px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:60px!important;
}
.space-bottom-sm{
margin-top:0!important;
margin-bottom:40px!important;
}
.separator-custom {
font-weight: 600; 
font-size: 44px;
margin-bottom:30px!important;
}
.side-margin {
padding-left:20px;
padding-right:20px;
}
.footer_top, .footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
    text-align: center;
}
.google_map {
    height: 450px;
    margin: 0 0 60px 0;
}
}
@media only screen and (max-width: 500px) and (min-width: 321px) {
.q_image_with_text_over table {
    border-top: 10px solid #ffffff;
    border-left: 0 none!important;
}
  .q_image_with_text_over .desc {
    display: block !important;
  }

.panel-overlay {
margin-top:-60px!important;
}

header .q_logo img.mobile {
    margin-top: 60px!important;
}
.header {
    height: 150px!important;
}
.header_top_bottom_holder {
    height: 160px!important;
}

.header .container_inner .header_inner_left {
    top: 50px!important;
}

.shopping_cart_inner, .side_menu_button {
    height: 60px!important;
}
.column-1-space {
padding: 0 15px 0 10px;
}
.column-1-space-alt {
padding:0 15px 0 10px;
}
.column-2-space {
padding:0 15px;
}
.reduce-width {
padding-right:60px;
}
.reduce-width-sm {
padding-left:0;
padding-right:0;
}
.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-bottom:240px!important;
    font-size: 32px!important;
    line-height:34px!important;
}
.space {
padding-top:60px!important;
padding-bottom:60px!important;
width:90%;
}
.space-sm {
margin-top:40px!important;
margin-bottom:40px!important;
}
.space-alt {
padding-top:40px!important;
padding-bottom:30px!important;
}
.space-top {
margin-top:60px!important;
margin-bottom:0!important;
}
.space-top-sm{
margin-top:30px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:60px!important;
}
.space-bottom-sm{
margin-top:0!important;
margin-bottom:40px!important;
}
.more_facts_button {
    margin: 0 0 60px;
}
.q_slider {
    height: 400px!important;
}
.carousel-inner .item .image {
    height: 400px;
}
.separator-custom {
font-weight: 600; 
font-size: 34px;
margin-bottom:30px!important;
}
.side-margin {
padding-left:10px;
padding-right:10px;
}
.footer_top, .footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
    text-align: center;
}
.google_map {
    height: 450px;
    margin: 0 0 60px 0;
}
}
@media only screen and (max-width: 320px) and (min-width: 290px) {
.q_image_with_text_over table {
    border-top: 10px solid #ffffff;
    border-left: 0 none!important;
}
.panel-overlay {
margin-top:-90px!important;
}
header .q_logo img.mobile {
    margin-top: 60px!important;
}
.header {
    height: 150px!important;
}
.header_top_bottom_holder {
    height: 160px!important;
}

.header .container_inner .header_inner_left {
    top: 50px!important;
}

.shopping_cart_inner, .side_menu_button {
    height: 60px!important;
}
.column-1-space {
padding: 0 15px 0 10px;
}
.column-1-space-alt {
padding:0 15px 0 10px;
}
.column-2-space {
padding:0 15px;
}
.reduce-width {
padding-right:60px;
}
.reduce-width-sm {
padding-left:0;
padding-right:0;
}
.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-bottom:240px!important;
    font-size: 32px!important;
    line-height:34px!important;
}
.space {
padding-top:60px!important;
padding-bottom:60px!important;
width:90%;
}
.space-sm {
margin-top:40px!important;
margin-bottom:40px!important;
}
.space-alt {
padding-top:40px!important;
padding-bottom:30px!important;
}
.space-top {
margin-top:60px!important;
margin-bottom:0!important;
}
.space-top-sm{
margin-top:30px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:60px!important;
}
.space-bottom-sm{
margin-top:0!important;
margin-bottom:60px!important;
}
.more_facts_button {
    margin: 0 0 60px;
}
.q_slider {
    height: 400px!important;
}
.carousel-inner .item .image {
    height: 400px;
}
.separator-custom {
font-weight: 600; 
font-size: 34px;
margin-bottom:30px!important;
}
.side-margin {
padding-left:10px;
padding-right:10px;
}
.footer_top, .footer_top .footer_col1, .footer_top .container_inner > .widget, .footer_top.footer_top_full > .widget {
    text-align: center;
}
.google_map {
    height: 450px;
    margin: 0 0 60px 0;
}

}
